<?xml version="1.0" encoding="utf-8"?>
<Game id="112934" name="煮糊了Overcooked" version="20160807" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Overcooked.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
